Debian Bug report logs - #322098
ITA: libfcgi-perl -- FastCGI Perl module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:24 UTC

Owned by: Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>

Severity: normal

Fixed in version libfcgi-perl/0.67-2

Done: Florian Ragwitz <rafl@debianforum.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322098; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libfcgi-perl -- FastCGI Perl module
Date: Tue, 09 Aug 2005 02:30:01 +0200
Package: wnpp
Severity: normal

The current maintainer of libfcgi-perl, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libfcgi-perl
Binary: libfcgi-perl
Version: 0.67-1
Priority: optional
Section: perl
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.8.0)
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/libf/libfcgi-perl
Files: 4501147297cc7c650ceb3cd5f59b4d96 602 libfcgi-perl_0.67-1.dsc
 7a979d8960eb947129a9798ab053cc7a 86282 libfcgi-perl_0.67.orig.tar.gz
 e32a5a0df2d57725436643743bfa3f19 2611 libfcgi-perl_0.67-1.diff.gz

Package: libfcgi-perl
Priority: optional
Section: perl
Installed-Size: 144
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: i386
Version: 0.67-1
Depends: libc6 (>= 2.3.1-1), perlapi-5.8.0, perl (>= 5.8.0-15)
Filename: pool/main/libf/libfcgi-perl/libfcgi-perl_0.67-1_i386.deb
Size: 36768
MD5sum: 9876b4a35ec67308b1373e364f50e5fc
Description: FastCGI Perl module
 FastCGI is a language independent, scalable, open extension to CGI that
 provides high performance without the limitations of server specific APIs.
 For more information, see http://www.fastcgi.com/.
 .
 This Perl module is based on the FCGI module that comes with Open Market's
 FastCGI Developer's Kit, but does not require you to recompile perl.
Tag: web::cgi, devel::library, langdevel::perl



Changed Bug title. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de>. Request was from Florian Ragwitz <florian.ragwitz@s2004.tu-chemnitz.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <rafl@debianforum.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 322098-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <rafl@debianforum.de>
To: 322098-close@bugs.debian.org
Subject: Bug#322098: fixed in libfcgi-perl 0.67-2
Date: Thu, 11 Aug 2005 13:17:08 -0700
Source: libfcgi-perl
Source-Version: 0.67-2

We believe that the bug you reported is fixed in the latest version of
libfcgi-perl, which is due to be installed in the Debian FTP archive:

libfcgi-perl_0.67-2.diff.gz
  to pool/main/libf/libfcgi-perl/libfcgi-perl_0.67-2.diff.gz
libfcgi-perl_0.67-2.dsc
  to pool/main/libf/libfcgi-perl/libfcgi-perl_0.67-2.dsc
libfcgi-perl_0.67-2_i386.deb
  to pool/main/libf/libfcgi-perl/libfcgi-perl_0.67-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322098@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libfcgi-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Aug 2005 20:22:22 +0200
Source: libfcgi-perl
Binary: libfcgi-perl
Architecture: source i386
Version: 0.67-2
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
Description: 
 libfcgi-perl - FastCGI Perl module
Closes: 322098
Changes: 
 libfcgi-perl (0.67-2) unstable; urgency=low
 .
   * New maintainer (Closes: #322098).
   * Using debhelper 4.
   * Rewrote debian/rules.
   * Updated standards version.
   * Changed Section from interpreters to perl because that's more accurate.
Files: 
 f47b9468a8ef872ac43ac95aa5ec63ac 721 perl optional libfcgi-perl_0.67-2.dsc
 2e937525c2f08e42ab24a80f1f593b4c 2848 perl optional libfcgi-perl_0.67-2.diff.gz
 4a435def7648af4a5776165e71992a87 37728 perl optional libfcgi-perl_0.67-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2rc2 (GNU/Linux)

iQCVAwUBQvulA78Zfhn2SkeXAQKPUAP/evX2HDp8CV2OC00sCs+oNgmYXH0CA68+
UFqUhfKdirxALio5WkHx5gmsyMkiMrBb2Tx34giAaOPoMIJJ3lT55UAWDY2sGmED
lWCHOwXN2AnCcdTWMbJxJjFHn17150bKfd8iqJO55CH8z1gHDyYGVthNTsqVUbEi
wr1pSjD6apE=
=r8CJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:50:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:44:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.